.rss-box {
 }

ul.rss-items {
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
}

.rss-item { 
	font-size: small;
}

.pod-play-box {
	display: inline; 
	margin-left: 0.3em;
}
.pod-play {
   text-decoration: none;
   }
.pod-play em {
   font-style: normal;
   }
.pod-play img {
	border: none;
	margin-bottom: -4px;
}
.pod-play span {
   display:none;
   }
.pod-play:hover {
   }
.pod-play:hover em {
   }


.floatright
 {   
 float: right;
 margin: 0 0 10px 10px;
/* clear: right; */
 width: 300px;
 }   


.containingbox p { margin-top: 0;}

a:link {
	color:#91008C;
/*	font-weight:bold; */
}

a:hover {
	color:#D568D1;
/*	font-weight:bold; */
	text-decoration:underline;
}

#toc a:hover {
	color:#D568D1;
/*	font-weight:bold; */
	text-decoration:underline;
}

a:visited {
	color:#91008C;
/*	font-weight:bold; */
}

a:active {
	color:#91008C;
/* 	font-weight:bold; */
}

body {
/*	background:url(http://conlangorg/bg3.png) repeat-x;
	font-size:medium;	
*/
	background: #FFFFFF url(http://conlang.org/banner_toc.png) repeat-y 0% 0;
	margin: 0;
	padding: 15px 0 0 230px;
	max-width: 1000px;
}
#title {
	z-index: 1;
   	color: #FFFFFF;
	padding-left: 1em;
	padding-top: 0.5em;
	font-style: italic;
	font-size: 200%
	}


#content {
	position: absolute;
	left:215px;
	top: 100px;
	padding-top: 15px;
	padding-right:50px;
	padding-left: 2em;
}
#toc {
	position: absolute;
	top: 100px;
	left: 0;
	padding: 15px;
/*	float: left; */
	width: 200px;
	height: 100%;

}

#header {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-image: url(http://conlang.org/banner_fill.png);
	background-repeat: repeat-x;
	border-bottom: 3px solid black;
}

#news {
	border: 1px solid;
	border-color: #990099;
	background-color: #FFE5FF;
	text-align: center;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em;
}

hr {
	width:25%;
	margin-top:20px;
	margin-bottom:20px;
}
h3 {
	display:inline;
}

h4 {
	display:inline;
}

.c {
	text-align: center;
}

.j {
	text-align: justify;
}

.indent {
	margin-left: 2em;
}

.small {
	font-size: smaller;
}


li.member {
	margin-bottom: 1em;
}
